{
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "setting": {},
    "condition": {
        "plugin": {
            "list": []
        },
        "game": {
            "list": []
        },
        "gamePlugin": {
            "list": []
        },
        "miniprogram": {
            "list": [
                {
                    "name": "民宿详细",
                    "pathName": "nova-tourism/pages/homestay/homestay-detail/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "卡卷包",
                    "pathName": "nova-tourism/pages/my/my-card/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "商品详细",
                    "pathName": "nova-tourism/pages/collect/collect-detail/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "商户端首页",
                    "pathName": "nova-tourism/pages/my/merchant/merchant-home/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "我的订单",
                    "pathName": "nova-tourism/pages/my/my-order/index",
                    "query": "active=0",
                    "scene": null
                },
                {
                    "name": "退款售后",
                    "pathName": "nova-tourism/pages/my/my-order/my-refund/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "退款详细",
                    "pathName": "nova-tourism/pages/my/my-order/my-refund/refund-detail/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "民宿订单",
                    "pathName": "nova-tourism/pages/homestay/homestay-order2/index",
                    "query": "objectId=vhyskK4oxw&date_start=Fri%2520Dec%252013%25202024%252016%253A28%253A58%2520GMT%252B0800%2520(%25E4%25B8%25AD%25E5%259B%25BD%25E6%25A0%2587%25E5%2587%2586%25E6%2597%25B6%25E9%2597%25B4)&date_end=Sat%2520Dec%252014%25202024%252016%253A28%253A58%2520GMT%252B0800%2520(%25E4%25B8%25AD%25E5%259B%25BD%25E6%25A0%2587%25E5%2587%2586%25E6%2597%25B6%25E9%2597%25B4)",
                    "scene": null
                },
                {
                    "name": "民宿订单",
                    "pathName": "nova-tourism/pages/homestay/homestay-order2/index",
                    "query": "objectId=vhyskK4oxw&date_start=Fri%2520Dec%252013%25202024%252016%253A28%253A58%2520GMT%252B0800%2520(%25E4%25B8%25AD%25E5%259B%25BD%25E6%25A0%2587%25E5%2587%2586%25E6%2597%25B6%25E9%2597%25B4)&date_end=Sat%2520Dec%252014%25202024%252016%253A28%253A58%2520GMT%252B0800%2520(%25E4%25B8%25AD%25E5%259B%25BD%25E6%25A0%2587%25E5%2587%2586%25E6%2597%25B6%25E9%2597%25B4)",
                    "scene": null
                },
                {
                    "name": "物品详细",
                    "pathName": "nova-tourism/pages/collect/collect-detail/index",
                    "query": "",
                    "scene": null
                }
            ]
        }
    }
}